div {}

body {
 
background-position: 0px 0px;
background-attachment: fixed;
background-color: #969696;
text-align: center;
padding:0;
margin:0;
}
#container {
text-align: center;
width: 800px;
background-color: #2c2c2c ;
border: 1px #ffcc00 solid;
margin:0 auto 0 auto;
padding-top: 0px;
padding-bottom: 0px;color: #969d96}

#banner
{background:  url(photographs/banner_tryout3.jpg) no-repeat;
height: 127px;margin:10px 30px 10px 30px ;}

#menu {
padding:10px;
width: 160px;
float: left;
background-color:#2c2c2c ;
margin-bottom: 0px;
}

#menu a {

font-weight: bold;
font-size: 14pt;
text-align: center;
text-decoration: none;
height: 45px;
padding-left: 5px;
padding-right: 5px;
color: #3366FF;margin-bottom: 0px;
}
#menu a:hover {
border: 3px inset; 
}
#menu a:visited {
color: #3366FF;}


.p;relative

#main {
padding: 10px;
position: absolute;
float: right;
background-color: #8f9090;
height: inherit;
width:618px;
border-left: 1px #ffcc00 solid;
border-right:0px;text-align: justify;}



#footer {
clear: both;
margin: 0;
padding: 0;
width: 800px;
min-width: 800px;
text-align: center;
border-top: 1px #ffcc00 solid;
color:#969d96 }

